{
  "idStoreDescriptionIntro": "El nou Outlook per al Windows és una de les millors experiències gratuïtes de correu electrònic per a qualsevol persona amb el Windows. Connecteu i coordineu fàcilment els vostres comptes de correu personals i laborals i els calendaris en una sola aplicació. Escriviu correus clars, concisos i obteniu suggeriments intel·ligents amb la intel·ligència artificial integrada. Adjunteu sense problemes documents i fotos importants a qualsevol nota. Amb el nou Outlook per al Windows podeu estar al dia de tot de manera gratuïta. Esta aplicació substituirà les aplicacions Correu, Calendari i Calendari i Persones del Windows a partir del 2024.",
  "idStoreDescriptionSubheaderOne": "Dinamitzeu els vostres comptes de correu electrònic",
  "idStoreDescriptionParagraphOne": "Coordineu diverses bústies d'entrada i calendaris en una sola aplicació. Envieu, rebeu i canvieu fàcilment entre diverses comptes de correu electrònic, incloent-hi l'Outlook.com, el Gmail i Yahoo! Correu electrònic, iCloud i més.",
  "idStoreDescriptionSubheaderTwo": "Escriviu correus electrònics més eficaços",
  "idStoreDescriptionParagraphTwo": "Ajuda a mantindre les frases concises i sense errors amb els suggeriments amb tecnologia d'IA de l'Outlook mentre escriviu,* i fa que els correus electrònics siguen polits i professionals amb comprovacions intel·ligents d'ortografia i gramàtica.",
  "idStoreDescriptionSubheaderThree": "Milloreu la safata d'entrada",
  "idStoreDescriptionParagraphThree": "Organitzeu-vos i gaudiu de diverses característiques per a ajudar-vos a coordinar millor el vostre món. Planificació dels correus electrònic enviament per anticipat, possibilitat de desfer un correu electrònic en els primers deu segons i obtenció de recordatoris per al seguiment de les converses importants. Accés als fitxers del OneDrive des-de la safata d'entrada de l'Outlook i utilització de les aplicacions web del Word, l'Excel, el PowerPoint de manera gratuïta, perfectes per a fer edicions i comentaris ràpids.",
  "idStoreDescriptionSubheaderFour": "Una safata d'entrada que sembla més com sou",
  "idStoreDescriptionParagraphFour": "Personalitzeu l'Outlook per a ajustar-lo a les vostres necessitats i estil únic. Trieu entre més de 50 temes i tipus de lletra, ancoreu els correus electrònics importants a la part superior de la safata d'entrada i personalitzeu quants correus voleu veure a la safata d'entrada, amb les opcions de vista ampliada i compacta.",
  "idStoreDescriptionParagraphFive": "El nou Outlook per al Windows ofereix algunes de les característiques i configuracions més populars de l'Outlook per al Windows i Outlook.com, juntament amb una gran varietat d'eines noves, amb més opcions per arribar. Utilitzeu-lo juntament amb les nostres aplicacions gratuïtes per a l'iOS i l'Android per a una experiència unificada i sense problemes tant a casa com des de qualsevol lloc. És una versió gratuïta i amb anuncis per als clients que no tenen cap subscripció de pagament. Si utilitzeu un servei de correu electrònic gratuït, com ara l'Outlook.com, Hotmail o Gmail sense una subscripció al Microsoft 365, veureu anuncis en el nou Outlook per al Windows.",
  "idStoreDescriptionParagraphSix": "Per a gaudir d'una experiència sense anuncis i amb emmagatzematge ampliat de la bústia de correu, podeu comprar una subscripció Microsoft 365 Basic, Personal o Familiar per a suprimir qualsevol publicitat proveïda per Microsoft. Per a obtindre més informació, visiteu microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Cal una subscripció al Microsoft 365",
  "idNativeHostStoreTitle": "Outlook per al Windows",
  "idSearchSynonymMail": "Correu",
  "idSearchSynonymCalendar": "Calendari",
  "idSearchSynonymEmail": "Correu electrònic"
}